count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=74
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=72
results:
- base_id: TFFM0637
  experiment_name: ReMap2020_ZNF281
  log_p_1st_order: '952.841'
  log_p_detailed: '874.057'
  matrix_base_id: MA1630
  matrix_id: MA1630.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0637.1/
  matrix_version: '1'
  name: ZNF281
  tffm_id: TFFM0637.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0637.1/
  version: '1'
- base_id: TFFM0638
  experiment_name: CistromeDB_77149
  log_p_1st_order: '511.469'
  log_p_detailed: '419.595'
  matrix_base_id: MA1154
  matrix_id: MA1154.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0638.1/
  matrix_version: '1'
  name: ZNF282
  tffm_id: TFFM0638.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0638.1/
  version: '1'
- base_id: TFFM0639
  experiment_name: ReMap2020_ZNF317
  log_p_1st_order: '7548.4'
  log_p_detailed: '7514.49'
  matrix_base_id: MA1593
  matrix_id: MA1593.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0639.1/
  matrix_version: '1'
  name: ZNF317
  tffm_id: TFFM0639.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0639.1/
  version: '1'
- base_id: TFFM0640
  experiment_name: CistromeDB_65138
  log_p_1st_order: '7032.18'
  log_p_detailed: '6945.19'
  matrix_base_id: MA1594
  matrix_id: MA1594.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0640.1/
  matrix_version: '1'
  name: ZNF382
  tffm_id: TFFM0640.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0640.1/
  version: '1'
- base_id: TFFM0642
  experiment_name: CistromeDB_77114
  log_p_1st_order: '639.803'
  log_p_detailed: '482.144'
  matrix_base_id: MA1596
  matrix_id: MA1596.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0642.1/
  matrix_version: '1'
  name: ZNF460
  tffm_id: TFFM0642.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0642.1/
  version: '1'
- base_id: TFFM0643
  experiment_name: CistromeDB_73944
  log_p_1st_order: '495.262'
  log_p_detailed: '534.407'
  matrix_base_id: MA1597
  matrix_id: MA1597.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0643.1/
  matrix_version: '1'
  name: ZNF528
  tffm_id: TFFM0643.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0643.1/
  version: '1'
- base_id: TFFM0645
  experiment_name: CistromeDB_77061
  log_p_1st_order: '930.362'
  log_p_detailed: '802.685'
  matrix_base_id: MA1599
  matrix_id: MA1599.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0645.1/
  matrix_version: '1'
  name: ZNF682
  tffm_id: TFFM0645.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0645.1/
  version: '1'
- base_id: TFFM0646
  experiment_name: ReMap2020_ZNF684
  log_p_1st_order: '263.522'
  log_p_detailed: '265.869'
  matrix_base_id: MA1600
  matrix_id: MA1600.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0646.1/
  matrix_version: '1'
  name: ZNF684
  tffm_id: TFFM0646.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0646.1/
  version: '1'
- base_id: TFFM0647
  experiment_name: CistromeDB_77048
  log_p_1st_order: '3426.4'
  log_p_detailed: '3525.55'
  matrix_base_id: MA1601
  matrix_id: MA1601.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0647.1/
  matrix_version: '1'
  name: ZNF75D
  tffm_id: TFFM0647.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0647.1/
  version: '1'
- base_id: TFFM0647
  experiment_name: ReMap2020_ABF4
  log_p_1st_order: '4241.86'
  log_p_detailed: '4214.43'
  matrix_base_id: MA1659
  matrix_id: MA1659.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0647.1/
  matrix_version: '1'
  name: ABF4
  tffm_id: TFFM0647.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0647.1/
  version: '1'
